:root {
    --white-navy: #ffffff;
    --main-vermelhoclaro: #FFB4B4;
    --main-cinzaescuro: #707070;
    --main-cinzaclaro: #F7F7F7;
    --main-cinzaborda: #e4e4e4;
    --main-azul: #005BEA;
    --main-verde: #03B5AA;
    --main-amarelo: #FFDE70;
    --main-branco: #FFFFFF;
    --main-secundaria: #FF416C;
    --main-principal: #E74C3C;
    --main-vermelho: #FF416C;
    --main-amarelo: #FEA229;
    --main-titulo: #19212A;
    --main-descricao: #474747;
    --main-subdescricao: #7A7A7A;
    --main-sombra-ativa: #00000014;
    --main-sombra-hover: #00000021;
    --main-degrade-principal: linear-gradient(45deg, var(--main-principal) 0%, var(--main-secundaria) 100%);
}

@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Sans:300,400,500,600,700|Raleway:300,400,500,600,700&display=swap');

body {
    font-family: 'Raleway', sans-serif !important; 
    font-family: 'IBM Plex Sans', sans-serif;
    background-color: var(--main-cinzaclaro) !important;
    transition: all .2s;
}

body h1, body h2, body h3, body h4, body h5, body h6{
    margin: 0px;
    padding: 0px;
    font-weight: 400;
    color: var(--main-titulo);
}

body h1 {
    font-size: 48px;
}

body h2 {
    font-size: 34px;
    font-weight: 300;
}

body h3 {
    font-size: 20px;
}

body h4 {
    font-size: 16px;
}

body h5 {
    font-size: 14px;
}

body h6 {
    font-size: 10px;
}

body p {
    font-size: 20px;
}

body .p-20{
    padding: 20px;
}

body .p-10{
    padding: 10px;
}

body .p-10-t{
    padding-top: 10px;
}


body .m-20-t{
    margin-top: 20px;
}

body .m-10-t{
    margin-top: 10px;
}

body .m-30-t{
    margin-top: 30px;
}

body .m-80-t{
    margin-top: 80px;
}

body .bg-ceert{
    background: var(--main-degrade-principal);
    color: var(--white-navy);
}

body .bg-ceert h1, body .bg-ceert h2, body .bg-ceert h3, body .bg-ceert h4, body .bg-ceert h5, body .bg-ceert h6{
    color: var(--white-navy);
}

body ul li {
    list-style: none;
    display: inline-flex;
}


body ul {
    padding: 0px;
    margin: 0px;
}

.absolute{
    position: absolute;
}

.relative{
    position: relative;
}

/* -------------------------------
  //--- MENU LATERAL --- //
------------------------------- */

#overlay-menu {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: black;
    z-index: 1;
    opacity: .7;
    display: none;
}

#cima-nav-index {
    position: relative;
    z-index: 1;
    background-color: var(--red-ceert);
    text-align: left;
}

#cima-nav-index img {
    width: 188px;
    padding: 20px;
}


#cima-nav {
    position: relative;
    z-index: 1;
    background-color: var(--red-ceert);
    text-align: right;
}

#baixo-nav {
    position: relative;
    z-index: 1;
    background-color: var(--white-navy);
}


#baixo-nav img {
    width: 147px;
    padding: 20px 0px;
}

#baixo-nav .top-nav {
    display: flex;
    align-items: center;
}

#cima-nav .top-nav i {
    color: var(--white-navy);
    font-size: 16px;
    padding: 15px 15px;
    cursor: pointer;
}

#baixo-nav .top-nav i {
    color: var(--black-ios);
    font-size: 16px;
    padding-right: 30px;
    cursor: pointer;
    position: relative;
    z-index: 2;
}

#baixo-nav ul li {
    padding: 30px;
}

.baixo-manu {
    width: 100%;
}

.baixo-manu div {
    float: right;
}

.baixo-manu h4 {
    color: var(--black-ceert);
    margin: 0px;
}

.menu-baixo-ativado {
    background-color: var(--grey-white);
    border-bottom: 2px solid var(--red-ceert);
}

.baixo-manu li:hover {
    border-bottom: 2px solid var(--red-ceert);
}

/* The side navigation menu */
.sidenav {
    height: 100%;
    /* 100% Full-height */
    width: 0;
    /* 0 width - change this with JavaScript */
    position: fixed;
    /* Stay in place */
    z-index: 3;
    /* Stay on top */
    top: 0;
    /* Stay at the top */
    left: 0;
    background-color: var(--white-navy);
    /* Black*/
    overflow-x: hidden;
    /* Disable horizontal scroll */
    padding-top: 60px;
    /* Place content 60px from the top */
    transition: 0.5s;
    /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    text-transform: uppercase;
    color: var(--red-ceert);
    display: block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: var(--red-ceert);
    text-decoration: none;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}

.corpo {
    transition: all 0.3s;
    background-color: var(--body-grey);
}

/* -------------------------------
  //--- MENU LATERAL --- //
------------------------------- */

#overlay-menu {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: black;
    z-index: 3;
    opacity: .7;
    display: none;
}

#cima-nav-index {
    position: relative;
    z-index: 1;
    background-color: var(--main-principal);
    text-align: left;
}

#cima-nav-index img {
    width: 150px;
    padding: 20px;
}


#cima-nav {
    position: relative;
    z-index: 2;
    background-color: var(--main-principal);
    text-align: right;
}

#baixo-nav {
    position: relative;
    z-index: 1;
    background-color: var(--white-navy);
}


#baixo-nav img {
    width: 147px;
    padding: 20px 0px;
}

#baixo-nav .top-nav {
    display: flex;
    align-items: center;
}

#cima-nav .top-nav i {
    color: var(--white-navy);
    font-size: 16px;
    padding: 15px 15px;
    cursor: pointer;
}

#baixo-nav .top-nav i {
    color: var(--black-ios);
    font-size: 16px;
    padding-right: 30px;
    cursor: pointer;
    position: relative;
    z-index: 2;
}

#baixo-nav .top-nav ul li i {
    padding-right: 10px;
}

#baixo-nav ul li {
    padding: 30px;
}

.baixo-manu {
    width: 100%;
}

.baixo-manu div {
    float: right;
}

.baixo-manu h4 {
    color: var(--black-ceert);
    margin: 0px;
}

.baixo-manu-titulo{
    width: 100%;
    text-align: center;
}

.baixo-manu h2{
    padding: 20px;
}

.baixo-manu li:hover {
    border-bottom: 2px solid var(--main-principal);
}

/* The side navigation menu */
.sidenav {
    height: 100%;
    /* 100% Full-height */
    width: 0;
    /* 0 width - change this with JavaScript */
    position: fixed;
    /* Stay in place */
    z-index: 4;
    /* Stay on top */
    top: 0;
    /* Stay at the top */
    left: 0;
    background-color: var(--white-navy);
    /* Black*/
    overflow-x: hidden;
    /* Disable horizontal scroll */
    padding-top: 60px;
    /* Place content 60px from the top */
    transition: 0.5s;
    /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    margin: 10px 0px;
    padding: 10px 8px 10px 32px;
    text-decoration: none;
    font-size: 20px;
    text-transform: uppercase;
    color: rgba(0,0,0,.3);
    display: block;
    transition: 0.3s;
}

.sidenav i{
    padding-right: 10px;
    padding-top: 3px;
}

.menu-itens.menu-baixo-ativado{
    color: var(--main-principal);
    border-left: 2px solid var(--main-principal);
}

.menu-itens.menu-baixo-ativado h4, .menu-itens.menu-baixo-ativado i{
    color: var(--main-principal);
}

.menu-itens h4{
    font-weight: 500;
    color: rgba(0,0,0,.3);
}

.menu-itens i{
    font-size: 14px;
    color: rgba(0,0,0,.3);
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: var(--main-principal);
    text-decoration: none;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.sidenav ul{
    list-style: none;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}

.corpo {
    transition: all 0.3s;
    background-color: var(--body-grey);
}

/* -------------------------------
  //--- RESTIRAR BG AZUL DO AUTOCOMPLETE DO GOOGLE --- //
------------------------------- */

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus textarea:-webkit-autofill,
textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px #ffffff inset !important;
}


input:-webkit-autofill {
    -webkit-text-fill-color: var(--battleship-grey) !important;
}

body .form-control:focus {
    background-color: transparent;
}

/* -------------------------------
  //--- RESPONSIVO --- //
------------------------------- */

@media (max-width: 576px) {

    .conteudo-principal p {
        display: none;
    }

    .conteudo-principal h1 {
        margin-bottom: 30px;
    }

    body .margin-left {
        margin-left: 15px;
    }

    body .notificacao-fora{
        right: -50;
        min-width: 275px;
    }


}

@media (max-width: 768px) {

    table tr td,
    table tr th {
        padding: 15px 10px;
    }

    .baixo-manu ul {
        display: none;
    }


}

@media (max-width: 992px) {

    body #baixo-nav ul li{
        padding: 30px 8px;
    }

    .bloco-interno.video.text-center {
        height: 350px;
    }

    .baixo-manu h4{
        font-size: 14px;
    }

    .bloco-dados.questionario .editar-titulo i, .linha-bloco i{
        opacity: 1;
        visibility: inherit;
    }


}

@media (max-width: 1200px) {

    .flex {
        display: block;
    }

    .perfil-informacoes {
        text-align: center;
        margin-left: 0px;
        margin-top: 10px;
    }

    #baixo-nav ul li{
        padding: 30px 15px;
    }

}

.label {
    color: #363636;
    display: block;
    font-size: 0.97rem;
    font-weight: 600;
}

.is-primary {
    background-color: #00d1b2;
    border-color: transparent;
    color: #080808;
}

